Bug 25088 - floppydrive typo
floppydrive typo
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Michael Fulbright
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-01-27 13:47 EST by Jeremy Katz
Modified: 2007-04-18 12:30 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-02-19 19:01:27 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jeremy Katz 2001-01-27 13:47:21 EST
to quote msw, "yet another nail in the coffin" -- typo in todo.py

--- anaconda-7.1/todo.py	Fri Jan 26 01:02:28 2001
+++ anaconda/todo.py	Sat Jan 27 12:39:49 2001
@@ -582,7 +582,7 @@

	log("no IDE floppy devices found")

	return 0

-            flopyyDrive = drives.keys()[0]
+            floppyDrive = drives.keys()[0]
             # need to go through and find if there is an LS-120
             for dev in drives.keys():
                 if re.compile(".*[Ll][Ss]-120.*").search(drives[dev]):
Comment 1 Matt Wilson 2001-01-27 16:10:40 EST
fixed in cvs.

Note You need to log in before you can comment on or make changes to this bug.